Subject: Re: SellerCloud
From: Pritish Nandi <[email-masked]>
To: Christina Runk <[email-masked]>
Cc: dan <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 5 Nov 2019 02:17:42 -0700 (MST)

Hi Chris, 

We have tried the filters and are able to pull up orders. I have advised the team on how to check this and seems everything is okay. 

Regards, 
Pritish 

From: "Christina Runk" <[email-masked]> 
To: "dan" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 5 November, 2019 01:44:53 
Subject: Re: SellerCloud 

Hello! 
As Dan said, I am happy to answer any SellerCloud related questions, feel free to send them my way any time. 

On that note, I wanted to thank Niklaus (on FreshDesk ticket 713303) for bringing to my attention that your login does not currently appear to have the ability to look up orders. I have brought this up to the person in charge of setting permissions, your permissions should be corrected sometime this evening. Please let me know tomorrow if you are still unable to pull up orders in SellerCloud! 

Regards, 
Chris 

On Mon, Nov 4, 2019 at 3:09 PM Dan Gray < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hello Deeksha, Pritish, Chris, 

I am sending this email as an area for Chris to answer any and all SellerCloud questions you may have. 

Chris is currently our most qualified member of staff on this new system. 

She will be giving updates regularly and will also be happy to make any solutions if you notice we have a gap in our knowledgebase. 

Thank you, 
Dan 

-- 
Best Regards, 
Chris R 
Venditio Group LLC 
(904) 425-1366